/*====================================================================================
1. START COMMON BASE.
====================================================================================*/
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap");
:root {
  --font-jakarta: "Plus Jakarta Sans", sans-serif;
  --font-Zen_gothic: "Zen Kaku Gothic New", sans-serif;
  --font-Zen_mincho: "Zen Old Mincho", serif;
  --co-accent_deep_blue: #00498c;
  --co-main_accent: #0186d8;
  --co-accent_right_blue: #5a81a6;
  --co-bg_color: #ecf2fa;
  --co-accent_right2_blue: #91b3e3;
}

html {
  font-size: 62.5%;
  overflow-y: auto;
  line-height: 1.6;
}
html.no-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 2.75vw;
  }
}

:where(html:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

:where(figure:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.6rem;
  line-height: 1.875;
  color: #000;
  font-weight: 400;
  letter-spacing: 0;
  background: var(--co-bg_color);
}
body.lb-disable-scrolling {
  position: fixed;
  width: 100%;
}
@media only screen and (max-width: 47.9375em) {
  body {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}
/* @media only screen and (max-width: 350px) {
  body {
    font-size: 1.3rem;
    line-height: 1.5;
  }
} */
@media only screen and (max-width: 767px) {
  body img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
}

:where(body) {
  margin: 0;
}

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 32rem;
  overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  body {
    min-width: 120rem;
  }
  body #cm-header {
    width: 120rem;
  }
  body #wrapper {
    max-width: 120rem;
  }
}
.w-brall {
  word-break: break-all;
}

/* ---------- START ANCHORLINK ---------- */
a {
  color: #000;
  text-decoration: underline;
  background-color: transparent;
}
a:hover,
a:active,
a:focus {
  outline: none;
}
@media only screen and (min-width: 768px) {
  a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover img {
    opacity: 0.8;
  }
}

a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #000;
}
@media only screen and (max-width: 767px) {
  a[href*="tel:"] {
    pointer-events: auto;
    cursor: pointer;
  }
}

/*---------- START HOVER IMG  ----------*/
.ov-hover:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70)";
}

/* ----------  START code set ---------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
}

pre,
code,
kbd,
samp,
var,
.font_mono {
  font-size: 1.3rem;
  line-height: 1.6;
}

pre {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  border: 0.1rem solid #ddd;
  background-color: #f4f4f4;
  overflow-x: auto;
}

img {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  border: 0px;
  -webkit-transition: All 0.3s ease;
  transition: All 0.3s ease;
}

button,
input[type="submit"],
input[type="button"] {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

picture {
  display: block;
  line-height: 1.6;
}

figure {
  margin: 0;
  padding: 0;
}

.white-space_pre-wrap {
  display: -ms-grid;
  display: grid;
  width: 100%;
  white-space: pre-line;
}

/*====================================================================================
2. START COMMON CONTAINER.
====================================================================================*/
.container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .container {
    max-width: 129rem;
    padding: 0 4.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0 1.2rem;
  }
}

/*---------- START page-up ----------*/
#page-up {
  display: none;
  position: fixed;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  #page-up {
    bottom: 2rem;
    right: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #page-up {
    bottom: 5rem;
    right: 0;
  }
}
#page-up a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: white;
  text-decoration: none;
  overflow: hidden;
  color: var(--co-accent_deep_blue);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
  border: 0.2rem solid var(--co-accent_deep_blue);
}
@media only screen and (min-width: 768px) {
  #page-up a {
    width: 8rem;
    height: 8rem;
  }
  #page-up a:hover:after {
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  #page-up a:hover:before {
    border-color: #fff;
  }
  #page-up a:hover .txt {
    color: #0f174f;
  }
  #page-up a:hover span.cm-arr {
    border: solid #0f174f;
    border-width: 0 0.2rem 0.2rem 0;
  }
}
@media only screen and (max-width: 767px) {
  #page-up a {
    width: 4.5rem;
    height: 4.5rem;
  }
}
#page-up a span.cm-arr {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  content: "";
  border: solid var(--co-accent_deep_blue);
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.3rem;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  display: block;
}
#page-up a span.txt {
  display: block;
  width: 100%;
  text-align: center;
}
#page-up a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  background: var(--co-accent_right2_blue);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: -1;
}

/*====================================================================================
3. START HAMBURGER
====================================================================================*/
.trigger-menu {
  background: none;
  border: none;
  cursor: pointer;
  z-index: 999;
}
@media only screen and (min-width: 768px) {
  .trigger-menu {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu {
    height: 5rem;
    width: 5rem;
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu span.line {
    width: 2.7rem;
    height: 0.2rem;
    background: var(--co-accent_deep_blue);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .trigger-menu span.line:nth-child(1) {
    margin-top: 0.8rem;
  }
  .trigger-menu span.line:nth-child(3) {
    margin-top: -0.8rem;
  }
}
.trigger-menu.active span.line {
  width: 2.7rem;
  height: 0.3rem;
  background: var(--co-accent_deep_blue);
  display: block;
  margin: 0;
  position: absolute;
  left: 50%;
  top: 50%;
}
.trigger-menu.active span.line:nth-child(2) {
  display: none;
}
.trigger-menu.active span.line:nth-child(1) {
  -webkit-transform: translateX(-50%) rotate(45deg);
  transform: translateX(-50%) rotate(45deg);
}
.trigger-menu.active span.line:nth-child(3) {
  -webkit-transform: translateX(-50%) rotate(-45deg);
  transform: translateX(-50%) rotate(-45deg);
}

/*====================================================================================
3. START FADE-UP
====================================================================================*/
.fadein {
  opacity: 0;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
}
.fadein.fadein_on {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 9999;
}
.header_top {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media only screen and (min-width: 768px) {
  .header_top {
    padding: 2.5rem 3.2rem 2.3rem 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_top {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
  }
}
.header_logo {
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .header_logo {
    width: 35rem;
    margin-top: 0.3rem;
  }
  .header_logo p {
    font-family: var(--font-Zen_mincho);
    margin: 0.7rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .header_logo {
    width: 23rem;
    margin-left: 1rem;
  }
  .header_logo p {
    font-size: 1rem;
    margin: 0;
  }
}
.header_logo img {
  display: block;
}
.header_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header_right .btn_contact {
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 0.1rem solid var(--co-accent_deep_blue);
}
@media only screen and (min-width: 768px) {
  .header_right .btn_contact {
    background: var(--co-accent_deep_blue) url(../common_img/mail.svg) no-repeat left 2.5rem center;
    background-size: 1.6rem 1.2rem;
    width: 18rem;
    height: 4.5rem;
    padding: 0 0 0.3rem 2.6rem;
    border-radius: 2.9rem;
  }
  .header_right .btn_contact:hover {
    background: #fff url(../common_img/mail_bl.svg) no-repeat left 2.5rem center;
    background-size: 1.6rem 1.2rem;
    color: var(--co-accent_deep_blue);
  }
}
@media only screen and (max-width: 767px) {
  .header_right .btn_contact {
    font-size: 0;
    width: 5rem;
    height: 5rem;
    background: var(--co-accent_deep_blue) url(../common_img/mail.svg) no-repeat center center;
    background-size: 2.3rem auto;
  }
}
.header_right .btn_line {
  width: 16rem;
  height: 4.5rem;
  border-radius: 2.5rem;
  border: 1px solid #c1c1c1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  text-decoration: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 1.5rem;
  padding-right: 0.8rem;
}
@media only screen and (min-width: 768px) {
  .header_right .btn_line:hover {
    background: rgba(3, 141, 60, 0.3294117647);
  }
}
@media only screen and (max-width: 767px) {
  .header_right .btn_line {
    display: none;
  }
}
.header_right .btn_line p {
  margin: 0;
  font-weight: 500;
}
.header_right .btn_line p span {
  font-family: var(--font-jakarta);
  font-weight: 500;
  color: #06c755;
  margin-right: 0.3rem;
}
.header_right .tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
  gap: 1.6rem;
  margin-right: 1.4rem;
}
@media only screen and (max-width: 767px) {
  .header_right .tel {
    display: none;
  }
}
.header_right .tel img {
  width: 3.5rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  position: relative;
  top: 3px;
}
.header_right .tel .text {
  font-size: 1.2rem;
  font-weight: 500;
  margin: -0.1rem 0 0 -0.9rem;
}
.header_right .tel .number {
  font-size: 2.5rem;
  font-family: var(--font-jakarta);
  font-weight: 500;
  margin: 0;
  line-height: 1;
}

.cm_nav {
  background: var(--co-bg_color);
}
@media only screen and (min-width: 768px) {
  .cm_nav {
    padding: 0 3.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
  }
  .cm_nav .tel,
  .cm_nav .btn_line {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .cm_nav {
    position: fixed;
    top: 5rem;
    left: 0;
    width: 100%;
    height: calc(100% - 5rem);
    background: var(--co-accent_deep_blue);
    z-index: 9999;
    padding: 2rem;
    overflow-y: scroll;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
  }
  .cm_nav.visible {
    opacity: 1;
    visibility: visible;
  }
  .cm_nav .btn_line {
    width: 24rem;
    height: 4.5rem;
    border-radius: 2.5rem;
    border: 1px solid #c1c1c1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    text-decoration: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 0.8rem;
    background: #fff;
    margin: 2rem auto 0;
  }
  .cm_nav .btn_line p {
    margin: 0;
    font-weight: 500;
  }
  .cm_nav .btn_line p span {
    font-family: var(--font-jakarta);
    font-weight: 500;
    color: #06c755;
    margin-right: 0.3rem;
  }
  .cm_nav .tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.6rem;
    color: #fff;
    margin: 3rem auto 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .cm_nav .tel img {
    width: 3.5rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    top: 3px;
  }
  .cm_nav .tel .text {
    font-size: 1.2rem;
    font-weight: 500;
    margin: -0.1rem 0 0 -0.9rem;
  }
  .cm_nav .tel .number {
    font-size: 2.5rem;
    font-family: var(--font-jakarta);
    font-weight: 500;
    margin: 0;
    line-height: 1;
  }
}
.cm_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 768px) {
  .cm_nav ul {
    gap: 5.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm_nav ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.cm_nav ul li {
  list-style-type: none;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .cm_nav ul li {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .cm_nav .menu:hover {
    color: var(--co-accent_deep_blue);
  }
  .cm_nav .menu:hover > .menu_parent .icon:after {
    opacity: 0;
  }
  .cm_nav .menu:hover > .menu_sub {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@media only screen and (max-width: 767px) {
  .cm_nav .menu.open .menu_parent .icon:after {
    opacity: 0;
  }
  .cm_nav .menu.open .menu_sub {
    display: block;
  }
}
.cm_nav .menu_sub {
  background: #fff;
  -webkit-transition:
    opacity 0.3s ease,
    visibility 0.3s,
    -webkit-transform 0.3s ease;
  transition:
    opacity 0.3s ease,
    visibility 0.3s,
    -webkit-transform 0.3s ease;
  transition:
    opacity 0.3s ease,
    transform 0.3s ease,
    visibility 0.3s;
  transition:
    opacity 0.3s ease,
    transform 0.3s ease,
    visibility 0.3s,
    -webkit-transform 0.3s ease;
  z-index: 10;
}
@media only screen and (min-width: 768px) {
  .cm_nav .menu_sub {
    display: block;
    width: 30rem;
    padding: 2rem;
    position: absolute;
    /* left: 0; */
    right: 0;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
}
@media only screen and (max-width: 767px) {
  .cm_nav .menu_sub {
    display: none;
  }
}
.cm_nav .menu_sub a {
  text-decoration: none;
  font-weight: 500;
  display: block;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm_nav .menu_sub a {
    margin-bottom: 1rem;
  }
  .cm_nav .menu_sub a:hover {
    color: var(--co-accent_deep_blue);
  }
}
@media only screen and (max-width: 767px) {
  .cm_nav .menu_sub a {
    padding: 1rem;
    border-bottom: 1px solid var(--co-accent_deep_blue);
  }
}
.cm_nav .menu_sub li:last-child a {
  margin-bottom: 0;
}
.cm_nav .menu_parent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  font-weight: 500;
  padding: 1.5rem 0;
}
@media only screen and (max-width: 767px) {
  .cm_nav .menu_parent {
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #fff;
  }
}
.cm_nav .menu_parent .icon {
  width: 1.3rem;
  height: 1.3rem;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .cm_nav .menu_parent .icon {
    margin-right: 0.6rem;
    margin-top: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm_nav .menu_parent .icon {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}
.cm_nav .menu_parent .icon::before,
.cm_nav .menu_parent .icon::after {
  content: "";
  width: 100%;
  height: 0.2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media only screen and (min-width: 768px) {
  .cm_nav .menu_parent .icon::before,
  .cm_nav .menu_parent .icon::after {
    background: var(--co-main_accent);
  }
}
@media only screen and (max-width: 767px) {
  .cm_nav .menu_parent .icon::before,
  .cm_nav .menu_parent .icon::after {
    background: #fff;
  }
}
.cm_nav .menu_parent .icon:after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}
.cm_nav .menu_link {
  text-decoration: none;
  font-weight: 500;
  padding: 1.5rem 0;
  display: block;
}
@media only screen and (min-width: 768px) {
  .cm_nav .menu_link:hover {
    color: var(--co-accent_deep_blue);
  }
}
@media only screen and (max-width: 767px) {
  .cm_nav .menu_link {
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #fff;
  }
}

.cm-title01 {
  font-family: var(--font-Zen_mincho);
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cm-title01 {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01 {
    margin: 0 0 2rem;
  }
}
.cm-title01 span {
  display: block;
}
.cm-title01 .en {
  color: var(--co-main_accent);
  font-weight: 500;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .cm-title01 .en {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01 .en {
    font-size: 1.6rem;
  }
}
.cm-title01 .jp {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .cm-title01 .jp {
    font-size: 4.5rem;
    margin-top: 1.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01 .jp {
    font-size: 2.2rem;
    margin-top: 0.7rem;
  }
}

.cm-btn01 {
  border-radius: 9.7rem;
  background: var(--co-accent_right_blue);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 0.1em;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  position: relative;
  margin: auto;
  border: 0.2rem solid var(--co-accent_right_blue);
}
@media only screen and (min-width: 768px) {
  .cm-btn01 {
    width: 45rem;
    height: 10rem;
    font-size: 1.8rem;
  }
  .cm-btn01:hover {
    background: #fff;
    color: var(--co-accent_right_blue);
  }
  .cm-btn01:hover .icon:before {
    background: var(--co-accent_right_blue);
  }
  .cm-btn01:hover .icon:after {
    border: solid var(--co-accent_right_blue);
    border-width: 0 0.2rem 0.2rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01 {
    width: 25rem;
    height: 5rem;
  }
}
.cm-btn01 .icon {
  width: 1.8rem;
  height: 1rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-btn01 .icon {
    right: 4.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01 .icon {
    right: 2rem;
  }
}
.cm-btn01 .icon:before {
  content: "";
  width: 100%;
  height: 0.2rem;
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.cm-btn01 .icon:after {
  content: "";
  border: solid #ffffff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.25rem;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

.cm-contact {
  background: var(--co-accent_deep_blue);
}
@media only screen and (min-width: 768px) {
  .cm-contact {
    padding: 8.7rem 0 9.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact {
    padding: 3rem 0;
  }
}
.cm-contact .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #fff;
}
.cm-contact .inner .cm-title01 .en {
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .cm-contact .inner {
    max-width: 111rem;
  }
  .cm-contact .inner .cm-title01 {
    text-align: left;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .inner {
    gap: 2rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 768px) {
  .cm-contact_l p {
    margin: 1.9rem 0 0;
    letter-spacing: 0.05em;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact_l p {
    margin: 0;
  }
}
.cm-contact_l .tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  gap: 1.4rem;
}
@media only screen and (min-width: 768px) {
  .cm-contact_l .tel {
    margin-top: 2.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact_l .tel {
    margin-top: 1.5rem;
  }
}
.cm-contact_l .tel img {
  width: 3.5rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  position: relative;
  top: 0.7rem;
}
.cm-contact_l .tel p {
  margin: 0 0 0.4rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
}
.cm-contact_l .tel p.number {
  letter-spacing: 0;
  font-family: var(--font-jakarta);
}
@media only screen and (min-width: 768px) {
  .cm-contact_l .tel p.number {
    font-size: 3.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact_l .tel p.number {
    font-size: 3rem;
  }
}
@media only screen and (min-width: 768px) {
  .cm-contact_r {
    width: 42rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding-top: 5.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact_r {
    width: 100%;
  }
}
.cm-contact_r a {
  width: 100%;
  background: #fff;
  border-radius: 12rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .cm-contact_r a {
    height: 9.5rem;
    padding: 0 6.3rem;
    gap: 4rem;
    margin-bottom: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact_r a {
    height: 7rem;
    padding: 0 2rem 0 5rem;
    gap: 2rem;
    margin-bottom: 1rem;
  }
}
.cm-contact_r a:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .cm-contact_r a:hover {
    opacity: 0.7;
  }
  .cm-contact_r a:hover .icon {
    right: 3rem;
  }
}
.cm-contact_r a .icon {
  width: 1.8rem;
  height: 1rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-contact_r a .icon {
    right: 4.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact_r a .icon {
    right: 2rem;
  }
}
.cm-contact_r a .icon:before {
  content: "";
  width: 100%;
  height: 0.2rem;
  background: var(--co-accent_deep_blue);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.cm-contact_r a .icon:after {
  content: "";
  border: solid var(--co-accent_deep_blue);
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.25rem;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}
.cm-contact_r a .ttl {
  font-weight: 500;
  line-height: 1;
  margin: 0 0 0.7rem;
}
@media only screen and (min-width: 768px) {
  .cm-contact_r a .ttl {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact_r a .ttl {
    font-size: 2rem;
  }
}
.cm-contact_r a .text {
  font-weight: 500;
  line-height: 1;
  margin: 0;
}
.cm-contact_r .btn_contact .ttl {
  color: var(--co-accent_deep_blue);
}
.cm-contact_r .btn_line .ttl {
  color: #000;
}
.cm-contact_r .btn_line .ttl span {
  font-weight: 700;
  font-family: var(--font-jakarta);
  color: #06c755;
  margin-right: -0.3rem;
}

.footer {
  background: #fbfbfb;
}
@media only screen and (min-width: 768px) {
  .footer {
    padding: 7.2rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer {
    padding: 3rem 0;
  }
}
.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .footer__inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2rem;
  }
}
.footer_l .logo {
  text-decoration: none;
}
.footer_l .logo p {
  font-family: var(--font-Zen_mincho);
}
@media only screen and (min-width: 768px) {
  .footer_l .logo {
    width: 35rem;
  }
  .footer_l .logo p {
    margin: 0.7rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer_l .logo {
    width: 30rem;
    margin: 0;
    display: block;
  }
  .footer_l .logo p {
    margin: 0;
    font-size: 1.2rem;
  }
}
@media only screen and (min-width: 768px) {
  .footer_l .address {
    margin: 2.5rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer_l .address {
    margin: 1rem 0 0;
  }
}
.footer_l .tel_fax {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.8rem;
}
@media only screen and (min-width: 768px) {
  .footer_l .tel_fax {
    margin: -0.5rem 0 0;
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_l .tel_fax {
    font-size: 2rem;
  }
}
.footer_l .tel_fax p {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .footer_l .tel_fax span {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_l .tel_fax span {
    font-size: 1.6rem;
  }
}
.footer_l .txt {
  font-size: 1.6rem;
}
@media only screen and (min-width: 768px) {
  .footer_l .txt {
    margin: -0.6rem 0 0 -0.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_l .txt {
    margin: 0.6rem 0 0 -0.5rem;
  }
}
.footer_r {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .footer_r {
    margin: -2.1rem 0 0;
    gap: 7.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_r {
    margin: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer_r .menu {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .footer_r .footer_nav {
    margin-bottom: 3.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_r .footer_nav {
    margin-bottom: 1rem;
  }
}
.footer_r .footer_link {
  text-decoration: none;
  color: var(--co-main_accent);
  font-weight: 500;
  margin: 0 0 0.7rem;
  display: block;
}
.footer_r ul {
  margin: 0;
  padding: 0;
}
.footer_r ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 2.1875;
}
.footer_r ul li a {
  text-decoration: none;
}
.footer_r .menu2 .footer_nav {
  margin-bottom: 1.2rem;
}
.footer_r .menu2 .footer_nav .footer_link {
  margin-bottom: 0.7rem;
}
.footer_r .menu2 .footer_link {
  margin-bottom: 0.4rem;
}
.footer .copyright {
  text-align: center;
  font-family: var(--font-Zen_mincho);
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .footer .copyright {
    font-size: 1.6rem;
    margin: 1.7rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer .copyright {
    font-size: 1.3rem;
    margin: 2rem 0 0;
  }
}

#cm-main {
  margin-top: var(--headerH);
}
